## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcProjectile Member List

This is the complete list of members for iPcProjectile, including all inherited members.

Interrupt()=0 | iPcProjectile | `[pure virtual]`
IsMoving() const =0 | iPcProjectile | `[pure virtual]`
Start(const csVector3 &direction, float speed, float maxdist, int maxhits)=0 | iPcProjectile | `[pure virtual]`